/* Blocks */

/* Blog Suche*/
#block-views-exp-blogsuche-page #edit-field-vng-kommune-sucheauswahl {
  width: 190px;
}


.block {
  margin-bottom: 20px;
}

.block-inner {} /* set block background styles on .block-inner */
.block-title {}
.block-content {}

/* Mini panels get a special title class */
.mini-panel-title {
  margin: 0 10px;
}

/* Target sidebar blocks */
.sidebar .block {}
.sidebar .block-inner {}
.sidebar .block-title {}
.sidebar .block-content {}

/* Gpanel blocks */
.gpanel .block {}
.gpanel .block-inner {}
.gpanel .block-title {}
.gpanel .block-content {}

/* Block wrapper for Mini Panels */
.block-panels_mini {}
.block-panels_mini .block-inner {}
.block-panels_mini .block-content {}
.block-panels_mini .mini-panel-title {
  margin: 0 10px;
}

/* Login block - horizontal (theme setting) basic styles */
.lb-h {
  min-width: 320px;
  margin-top: 1px;
}
.region-header .lb-h {
  float: right;
}
.lb-h .block-inner,
.lb-h .block-content {
  background: none;
  padding: 0;
}
.lb-h #user-login-form {
  margin: 0;
}
.lb-h #user-login-form label {
  line-height: 1.2
}
.lb-h .form-item {
  float:left;
  margin: 0;
}
.lb-h input.form-text {
  margin:0 3px 0 0;
  width:110px;
}
.lb-h #edit-actions {
  margin: 0;
}
.lb-h input.form-submit {
  position: absolute;
  margin: 0;
  top: 1.2em;
}
.lb-h .form-required,
.lb-h .item-list {
  display: none;
}
.lb-h h2 {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

/* Reset margins and padding for the Help block .block-inner */
#block-system-help .block-inner {
  padding: 0;
  margin: 0;
}

/* Reset block ul in the dashboard */
#dashboard .block ul {
  margin-left: 0;
}

/* Menu blocks in sidebar */
.region-sidebar-first .menu-block-wrapper {
  padding-top: 36px;
}

.region-sidebar-second #block-block-8 {
  margin-top: 40px;
}

/* Front page blocks */
/* ================= */

.region-frontpage-upper {
  width:980px;
}

.region-frontpage-upper .block {
  float: left;
  line-height: 1.2;
}

.region-frontpage-upper .block-inner {
  border: 1px dotted black;
  background-color: #fff;
  height: 268px;
  max-width: 218px;
  overflow: hidden;
}

.region-frontpage-upper h2.block-title {
  background: url("../images/bg_blocktitle.png") no-repeat 0 0 transparent;
  color: #fff;
  padding:0 13px;
  font-size: 16px;
  font-weight: normal;
  height: 33px;
  line-height: 33px;
}

.region-frontpage-upper .block-content {
  padding: 13px;
}

/* Kulturkalender und Kultur-Planer Blocks */
/* ======================================= */

#block-views-efbb9bf0d9394ff26e51787d98bce4e6 h2.block-title {
  background: url("../images/bg_blocktitle.png") no-repeat 0 0 transparent;
  color: #fff;
  padding: 0 13px;
  font-size: 16px;
  font-weight: normal;
  height: 33px;
  line-height: 33px;
}

#block-views-efbb9bf0d9394ff26e51787d98bce4e6 .block-inner {
  border: 1px dotted black;
  background-color: #fff;
  max-width: 218px;
}

#block-views-efbb9bf0d9394ff26e51787d98bce4e6 .block-content {
  padding:13px;
}

#block-views-efbb9bf0d9394ff26e51787d98bce4e6 .form-item,
#block-views-efbb9bf0d9394ff26e51787d98bce4e6 .form-actions,
#block-views-efbb9bf0d9394ff26e51787d98bce4e6 select {
  margin-top: 2px;
  margin-bottom: 2px;
}
#block-views-efbb9bf0d9394ff26e51787d98bce4e6 #edit-von-bis {
  margin-bottom: 9px;
}
#block-views-efbb9bf0d9394ff26e51787d98bce4e6 #edit-kommune {
  width: 190px;
}
/* Views exposed form */
/*
div.block-content div.views-exposed-form select#edit-kommune {

}
*/
div.block-content div.views-exposed-form div#edit-field-vng-datum-value-value-wrapper {
  float:left;
}

div.block-content div.views-exposed-form div#edit-field-vng-datum-value2-value-wrapper {
  float:right;
}

div.block-content div.views-exposed-form div#edit-title {
  margin: 0;
}

div.block-content div.views-exposed-form div#edit-title label {
  font-weight: bold;
}

#block-views-kulturkalender-block .date-nav {
  padding-bottom: 0;
  min-height: 20px;
}

#block-views-kulturkalender-block .date-nav .pager li {
  background: none;
}

#block-views-kulturkalender-block .date-heading h3 {
  font-size: 11px;
  line-height: 25px;
}

#block-views-kulturkalender-block .calendar-calendar th,
#block-views-kulturkalender-block .calendar-calendar td {
  padding-right: 4px;

  border-color: #413E41;
  border-style: solid;
  border-width: 0 1px 0 0;

  font-size: 11px;
}

#block-views-kulturkalender-block .calendar-calendar th.sun,
#block-views-kulturkalender-block .calendar-calendar td.sun {
  border: none;
}

#block-views-kulturkalender-block .calendar-calendar td.today {
  background: none;
  font-weight: bold;
  color: #9D4C94;
}

#block-views-kulturkalender-block .calendar-calendar th {
  background: none;
  text-align: right;
  font-weight: normal;
}

#block-views-kulturkalender-block .calendar-calendar thead th {
}

#block-views-kulturkalender-block .calendar-calendar thead th.sun {
  border: 0 0 0 0;
}

/* Content blocks */
#block-kulturrucksack-angebote-flow-continuous h2.block-title,
#block-kulturrucksack-angebote-flow-related h2.block-title{
  color:#9D4C94;
  font-weight:normal;
  font-size:18px;
  line-height: 1.3em;
  padding: 0 13px;

}

#block-kulturrucksack-angebote-flow-continuous .block-inner,
#block-kulturrucksack-angebote-flow-related .block-inner {
  border:2px dotted #000;
  padding-bottom:20px;
  padding-top:5px;
  width:216px;
  font-size:14px;
}

#block-kulturrucksack-angebote-flow-continuous .views-field-title .field-content a,
#block-kulturrucksack-angebote-flow-related .views-field-title .field-content a {
  color: #00c4d3;
  font-size: 17px;
  font-weight: normal;
}
#block-kulturrucksack-angebote-flow-continuous .views-field-title .field-content,
#block-kulturrucksack-angebote-flow-related .views-field-title .field-content {
  line-height: 1.3;
}

#block-kulturrucksack-angebote-flow-continuous .view-content .views-row,
#block-kulturrucksack-angebote-flow-related .view-content .views-row {
  margin-bottom:20px;
  background-image: url("../images/bg_gradient_line_re.png");
  background-position: center bottom;
  background-repeat: no-repeat;
  padding-bottom: 15px;
}


#block-kulturrucksack-angebote-flow-continuous .view-content .views-row-last,
#block-kulturrucksack-angebote-flow-related .view-content .views-row-last{
  margin:0px;
}

#block-kulturrucksack-angebote-flow-continuous .block-content,
#block-kulturrucksack-angebote-flow-related .block-content {
  padding: 13px;
}

.region-blog-stoerer {
    display: inline-flex !important;
    font-size: 0 !important;
    height: 300px !important;
    margin-left: 0% !important;
    margin-top: 0px !important;
    overflow: hidden !important;
    position: absolute !important;
    width: 300px !important;
    z-index: 100 !important;
}
